Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6975 - problems starting/stopping several daemons in linuxconf
Summary: problems starting/stopping several daemons in linuxconf
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-13 02:46 UTC by Joe Harrington
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-04-24 15:38:52 UTC


Attachments (Terms of Use)

Description Joe Harrington 1999-11-13 02:46:23 UTC
I tried restarting the network from gnome-linuxconf.
/etc/rc.d/init.d/network restart failed, and linuxconf didn't give an
error.

When I activated after disabling httpd, it still ran.

--jh--

Comment 1 dkaplan 2000-04-24 15:38:59 UTC
I have the same problem.  When I switch system profiles on my laptop, linuxconf
does not do a network restart, I have to do it by hand.

Comment 2 Brent Fox 2002-06-05 04:57:17 UTC
Closing because we don't ship linuxconf anymore.


Note You need to log in before you can comment on or make changes to this bug.